package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

/**
 * desc：员工导购id与导购wxUserId实体
 *
 * @author: YongEn
 * @date: 2021/11/11
 **/
public class ClerkStaffWxUserDTO implements Serializable {
    private static final long serialVersionUID = -5124016907535027993L;
    /**
     * 导购员工的外部联系人id-wxUserId
     */
    private String staffWxUserId;
    /**
     * 员工导购id
     */
    private String staffClerkId;

    public ClerkStaffWxUserDTO() {
    }

    public ClerkStaffWxUserDTO(String staffWxUserId, String staffClerkId) {
        this.staffWxUserId = staffWxUserId;
        this.staffClerkId = staffClerkId;
    }

    public String getStaffWxUserId() {
        return staffWxUserId;
    }

    public void setStaffWxUserId(String staffWxUserId) {
        this.staffWxUserId = staffWxUserId;
    }

    public String getStaffClerkId() {
        return staffClerkId;
    }

    public void setStaffClerkId(String staffClerkId) {
        this.staffClerkId = staffClerkId;
    }
}
